<?xml version="1.0"?>
<level levelNumber="1" countOfCards="63" numberOfTurnovers="0" numberOfCardsInStockPile="33" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="261.333" y="193" angle="0" assignedValue="-1" isSpecial="true">
		<over>3</over>
		<over>7</over>
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<over>12</over>
		<over>13</over>
	</card>
	<card id="1" zLayer="0" x="428" y="193" angle="0" assignedValue="-1" isSpecial="true">
		<over>14</over>
		<over>15</over>
		<over>16</over>
		<over>17</over>
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="2" zLayer="0" x="599" y="193" angle="0" assignedValue="-1" isSpecial="true">
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>25</over>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="3" zLayer="1" x="268.333" y="215" angle="10.5313" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>7</over>
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<over>12</over>
		<over>13</over>
	</card>
	<card id="4" zLayer="0" x="296" y="455.667" angle="-0.500001" assignedValue="-1" isSpecial="false">
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<over>45</over>
	</card>
	<card id="5" zLayer="0" x="727.333" y="453" angle="0" assignedValue="-1" isSpecial="false">
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="6" zLayer="0" x="772.333" y="193" angle="0" assignedValue="-1" isSpecial="true">
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="7" zLayer="2" x="274.333" y="223" angle="20.375" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>3</under>
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<over>12</over>
		<over>13</over>
	</card>
	<card id="8" zLayer="3" x="279.333" y="232" angle="30.1563" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>3</under>
		<under>7</under>
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<over>12</over>
		<over>13</over>
	</card>
	<card id="9" zLayer="4" x="284.333" y="242" angle="40.1563" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>3</under>
		<under>7</under>
		<under>8</under>
		<over>10</over>
		<over>11</over>
		<over>12</over>
		<over>13</over>
	</card>
	<card id="10" zLayer="5" x="243.333" y="256" angle="-10.1562" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>3</under>
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<over>11</over>
		<over>12</over>
		<over>13</over>
	</card>
	<card id="11" zLayer="6" x="236.333" y="263" angle="-20.3437" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>3</under>
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<over>12</over>
		<over>13</over>
	</card>
	<card id="12" zLayer="7" x="230.333" y="271" angle="-30.4062" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>3</under>
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<over>13</over>
	</card>
	<card id="13" zLayer="8" x="225.333" y="279" angle="-40.4063" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>3</under>
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<under>12</under>
	</card>
	<card id="14" zLayer="1" x="435" y="215" angle="10.5313" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>15</over>
		<over>16</over>
		<over>17</over>
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="15" zLayer="2" x="441" y="223" angle="20.375" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>14</under>
		<over>16</over>
		<over>17</over>
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="16" zLayer="3" x="446" y="232" angle="30.1563" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>14</under>
		<under>15</under>
		<over>17</over>
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="17" zLayer="4" x="451" y="242" angle="40.1563" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="18" zLayer="5" x="410" y="256" angle="-10.1562" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<over>19</over>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="19" zLayer="6" x="403" y="263" angle="-20.3437" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="20" zLayer="7" x="397" y="271" angle="-30.4062" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<over>21</over>
	</card>
	<card id="21" zLayer="8" x="392" y="279" angle="-40.4063" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
	</card>
	<card id="22" zLayer="1" x="589" y="217" angle="-10.6563" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>23</over>
		<over>24</over>
		<over>25</over>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="23" zLayer="2" x="583" y="224" angle="-20.7187" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>22</under>
		<over>24</over>
		<over>25</over>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="24" zLayer="3" x="578" y="231" angle="-30.7812" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>22</under>
		<under>23</under>
		<over>25</over>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="25" zLayer="4" x="575" y="240" angle="-40.4063" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="26" zLayer="5" x="614" y="250" angle="10.25" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<over>27</over>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="27" zLayer="6" x="621" y="256" angle="20.8125" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="28" zLayer="7" x="627" y="265" angle="30.75" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<over>29</over>
	</card>
	<card id="29" zLayer="8" x="631" y="273" angle="40.3438" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<under>28</under>
	</card>
	<card id="30" zLayer="1" x="762.333" y="217" angle="-10.6563" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="31" zLayer="2" x="756.333" y="224" angle="-20.7187" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>30</under>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="32" zLayer="3" x="751.333" y="231" angle="-30.7812" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>30</under>
		<under>31</under>
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="33" zLayer="4" x="748.333" y="240" angle="-40.4063" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="34" zLayer="5" x="787.333" y="250" angle="10.25" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<over>35</over>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="35" zLayer="6" x="794.333" y="256" angle="20.8125" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="36" zLayer="7" x="800.333" y="265" angle="30.75" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<over>37</over>
	</card>
	<card id="37" zLayer="8" x="804.333" y="273" angle="40.3438" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
	</card>
	<card id="38" zLayer="1" x="290" y="423.667" angle="10.6875" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<over>45</over>
	</card>
	<card id="39" zLayer="2" x="283" y="415.667" angle="21.0625" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>38</under>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<over>45</over>
	</card>
	<card id="40" zLayer="3" x="277" y="408.667" angle="30.0625" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>38</under>
		<under>39</under>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<over>45</over>
	</card>
	<card id="41" zLayer="4" x="275" y="398.667" angle="40.5938" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<over>45</over>
	</card>
	<card id="42" zLayer="5" x="316" y="386.667" angle="-10.125" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<over>43</over>
		<over>44</over>
		<over>45</over>
	</card>
	<card id="43" zLayer="6" x="322" y="379.667" angle="-20.4687" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<over>44</over>
		<over>45</over>
	</card>
	<card id="44" zLayer="7" x="326" y="371.667" angle="-30.7187" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<over>45</over>
	</card>
	<card id="45" zLayer="8" x="330" y="360.667" angle="-40.8437" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<under>44</under>
	</card>
	<card id="46" zLayer="1" x="730.333" y="422" angle="-10.3125" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<over>47</over>
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="47" zLayer="2" x="736.333" y="414" angle="-20.625" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>46</under>
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="48" zLayer="3" x="743.333" y="404" angle="-30.8125" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>46</under>
		<under>47</under>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="49" zLayer="4" x="747.333" y="396" angle="-40.125" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="50" zLayer="5" x="708.333" y="383" angle="10.6562" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<over>51</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="51" zLayer="6" x="702.333" y="377" angle="20.1875" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="52" zLayer="7" x="697.333" y="368" angle="30.5938" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<over>53</over>
	</card>
	<card id="53" zLayer="8" x="693.333" y="360" angle="40.625" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
	</card>
	<card id="54" zLayer="0" x="513.333" y="355.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>55</over>
		<over>56</over>
		<over>57</over>
		<over>58</over>
	</card>
	<card id="55" zLayer="1" x="495.333" y="378.333" angle="-30.5" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<over>56</over>
		<over>57</over>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="56" zLayer="2" x="513.333" y="397.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<under>55</under>
		<over>57</over>
		<over>58</over>
		<over>59</over>
		<over>60</over>
	</card>
	<card id="57" zLayer="3" x="530.333" y="417.333" angle="30.5312" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<over>58</over>
		<over>59</over>
		<over>60</over>
	</card>
	<card id="58" zLayer="4" x="512.333" y="445.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<under>57</under>
		<over>59</over>
		<over>60</over>
	</card>
	<card id="59" zLayer="5" x="494.333" y="466.333" angle="-30.9687" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<under>56</under>
		<under>57</under>
		<under>58</under>
		<over>60</over>
		<over>61</over>
		<over>62</over>
	</card>
	<card id="60" zLayer="6" x="512.333" y="493.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<over>61</over>
		<over>62</over>
	</card>
	<card id="61" zLayer="7" x="571.333" y="516.333" angle="30.625" assignedValue="-1" isSpecial="false">
		<under>59</under>
		<under>60</under>
	</card>
	<card id="62" zLayer="7" x="454.333" y="518.333" angle="-30.9375" assignedValue="-1" isSpecial="false">
		<under>59</under>
		<under>60</under>
	</card>
</level>
